/*--------------------------------------/*

      vista detalle

/*--------------------------------------*/

.blog-content ul.blog-meta li {
	line-height: 11px;
}

.panel-blog .blog-img img[alt^="m_"] {
	width: auto;
}

/*--------------------------------------/*

      vista update: milestone, provider;

/*--------------------------------------*/


#createmilestoneform .col-sm-6 > .col_image:first-of-type,
#createproviderform .col-sm-7 > .col_image:first-of-type {
	min-height: 44px;
}

#createmilestoneform .col-sm-6 > .col_image:first-of-type img,
#createproviderform .col-sm-7 > .col_image:first-of-type img {
	margin-top: 10px;
}

#createmilestoneform .col-sm-6 > .col_image:last-of-type,
#createproviderform .col-sm-7 > .col_image:last-of-type {
	bottom: 0px;
	position: absolute;
	right: 10px;
	left: 180px;
}

#createproviderform #s2id_category {
	width: 100%;
}

/*--------------------------------------/*

      general

/*--------------------------------------*/

body {
	color: #130F17 !important;
	background-color: #FFFFFF !important;
	
}

a {
    color: #E82C88 !important;
    text-decoration: none;
}

.signup-footer {font-size:inherit !important;}


.pageheader .breadcrumb-wrapper .label { color: #130F17 !important;}
.sidebartitle { color: #130F17 !important; }
.pageheader h2 span { color: #130F17 !important; }

.btn-success, .paginate_button, .btn-primary, .form-group>.btn-default {
	background-color: #E82C88 !important;
	border-color: #130F17 !important;
	color: #fff !important;
}

.btn-secondary {
	background-color: #31B9CB !important;
	color: #130F17 !important;
	border-color: #130F17 !important;
}

.copyButton {
	background-color: green !important;
}


#progress-container {
    width: 100%;
    background-color: #f3f3f3;
    border-radius: 25px;
    overflow: hidden;
    margin-top: 20px;
}

#progress-bar {
    width: 0;
    height: 30px;
    background-color: #4caf50; /* Color de la barra de progreso */
    text-align: center;
    line-height: 30px; /* Alinea el texto verticalmente */
    color: white;
    font-weight: bold;
    border-radius: 25px 0 0 25px; /* Bordes redondeados solo en el extremo izquierdo */
    transition: width 0.4s ease; /* Suaviza el cambio de ancho */
}

.p0 {
	padding-left: 0px;
	padding-right: 0px;
}
@media (min-width: 768px) and (max-width: 1200px) {
    .custom-check, .custom-check-ceremonia { /* en todos los checks Desactivar */
        margin-left: 50%;
    }
}
@media (min-width: 1201px) {
    .custom-check-ceremonia {
        margin-left: 25%;
    }
}
.swap .form-group:last-child {
    margin-bottom: 20px;
}
.swap {
	display: flex;
}

.event-import-row {
	margin-right: -10px;
	margin-left: -10px;
	display: flex;
	align-items: flex-end;
}

.nav-bracket > li.active > a, .nav-bracket > li.active > a:hover, .nav-bracket > li.active > a:focus {
    background-color: #31B9CB !important;
    color: #fff;
}
.nav-bracket > li.nav-parent > a:hover, .nav-bracket > li.nav-parent > a:active { background-color: #F0E85A !important;}
.nav-bracket > li > a:hover, .nav-bracket > li > a:active, .nav-bracket > li > a:focus { -moz-box-shadow: 0 3px 0 #E82C88 !important; -webkit-box-shadow: 0 3px 0 #E82C88 !important; box-shadow: 0 3px 0 #E82C88 !important; }
.nav-bracket > li.nav-active > a { -moz-box-shadow: 0 3px 0 #E82C88 !important; -webkit-box-shadow: 0 3px 0 #E82C88 !important; box-shadow: 0 3px 0 #E82C88 !important; }
.nav-bracket > li.active > a { -moz-box-shadow: 0 3px 0 #E82C88 !important; -webkit-box-shadow: 0 3px 0 #E82C88 !important; box-shadow: 0 3px 0 #E82C88 !important; }
/*.btn-default:visited {background-color: #130F17 !important; }*/
.btn-default:visited {background-color: inherit !important; }

.btn-success:hover, .paginate_button:hover, .btn-primary:hover, .form-group>.btn-default:hover, .btn-primary.disabled {
	background-color: #31B9CB !important;
	color: #130F17 !important;
}

.btn-secondary:hover {  
	background-color: #E82C88 !important;
	color: #fff !important;
}

.btn-success:visited, .paginate_button:visited, .btn-primary:visited, .form-group>.btn-default:visited {
	/*background-color: #b4794c !important;*/
}

.dropdown-menu-usermenu>li>a:hover {
	background-color: #4e4e4e;
}

.children {
	color: #fff !important;
}

.mt20 {
	margin-top: 20px;
}

.mt50 {
	margin-top: 50px;
}

.checkboxHabilEdition div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.d-flex {
	display: flex !important;
	flex-direction: column;
}
.custom-check a.btn-primary, .custom-check button.btn-primary {
	min-width: 110px; 
}
a.show-musical-area-comments{
	cursor: pointer;
}
@media (max-width: 768px) { .col-sm-3 { width: 100% !important; } .checkboxHabilEdition div{align-items: flex-start !important;} .checkboxHabilEdition{margin-top: 20px;}}
/*--------------------------------------/*

      visat conditions

/*--------------------------------------*/

.content-conditions h5,
.content-conditions h5 strong {
	font-weight: bold;
	font-family: 'LatoRegular', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;
}

/*.signinpanel .row .col-md-3 form {*/
.signinpanel {
	width: 900px !important;
}
.signin-info {
	padding: 10px;
}
.signinpanel .row .col-md-4  form {
	position: fixed;
	width: 16.85%;
	padding: 16px;
}

.signinpanel .row .col-md-4 form h5 {
	font-weight: bolder;
}

#dw-searcher {
	background: white;
	border: 1px solid #9c8a8a;
	position: absolute;
	right: 20px;
	padding: 10px 20px;
	border-radius: 3px;
}

#dw-searcher p {
	margin-bottom: 0;
}

#dw-searcher #counter {
	color: #9b9b9b;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 3px;
}

#dw-searcher input {
	background: none;
	border: 1px solid #9c8a8a;
	border-radius: 3px;
	padding-left: 10px;
	padding-right: 10px;
}

#dw-searcher input[type="submit"] {
	line-height: 23px;
}

#dw-searcher button {
	background: none;
	border: 1px solid #9c8a8a;
	border-radius: 3px;
	padding: 2px 10px;
}

#dw-searcher button i {
	height: 16px;
}

#dw-searcher button:hover,
#dw-searcher button:focus,
#dw-searcher button:active {
	background: #EAEAEA;
}

#dw-searcher button:disabled {
	background: none;
	color: #C8C5C5;
	border-color: #C8C5C5;
}

.search-found {
	background-color: #FFF243;
}

/*--------------------------------------/*

      boda

/*--------------------------------------*/

.errorInputForm {
	border: 1px solid red;
	color: red;
}

.tab-content {
	border-radius: 3px;
}

p.dw-event-title {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 16px;
}

p.dw-event-title span {
    font-weight: normal;
    font-size: 14px;
}

.dw-terms-container {
	display: flex;
	align-items: center;
	align-content: center;
}

.dw-terms-container input[type="checkbox"] {
	margin-right: 5px;
	margin-top: -2px;
}

.dw-terms-container a {
	margin-left: 5px;
}

.correctMinPrice{
	color:green;
}
.incorrectMinPrice{
	color:red;
}
.ui-state-disabled{
	color:#5f5f5f;
}

.offerUser {
	padding-left: 40px;
}
#genDates {
    margin-top: 25px;
    margin-left:10px;
}
.ms-dates {
    margin-bottom: 15px;
}
.offerts-event {
    margin: 0px 0px 15px 0px;
}
.temp1 span{
	color: #2be9eb !important;
}
.temp2 span{
	color: #d508e7 !important;
}
.temp3 span{
	color: #0e65ee !important;
}
.temp4 span{
	color: #e7a808 !important;
}
.temp5 span{
	color: #61e708 !important;
}
.temp6 span{
	color: #4f4040 !important;
}
.mini1 span{
	color: #dc3109 !important;
}
.mini2 span{
	color: #e7a808 !important;
}
.mini3 span{
	color: #61e708 !important;
}
.mini4 span{
	color: #2be9eb !important;
}
.mini5 span{
	color: #d508e7 !important;
}
.mini6 span{
	color: #4f4040 !important;
}
.tarif1, .tarif2, .tarif3, .tarif4, .tarif5, .tarif6, .minim1, .minim2, .minim3, .minim4, .minim5,.minim6 {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0px 5px;
}
.tarif1{
	background-color: #2be9eb;
}
.tarif2{
	background-color: #d508e7;
}
.tarif3{
	background-color: #0e65ee;
}
.tarif4{
	background-color: #e7a808;
}
.tarif5{
	background-color: #61e708;
}
.tarif6{
	background-color: #4f4040;
	/*background-color: #f476b7;*/
}
.minim1{
	background-color: #dc3109;
}
.minim2{
	background-color: #e7a808;
}
.minim3{
	background-color: #61e708;
}
.minim4{
	background-color: #2be9eb;
}
.minim5{
	background-color: #d508e7;
}
.minim6{
	background-color: #4f4040;
	/*background-color: #f476b7;*/
}

.group-image,
.group-video {
	margin: 8px 0;
}

.link-image,
.link-video {
	margin: 0 2rem;
}

.image-modal,
.video-modal {
	width: 100%;
}

#s1 {
	width: 160px;
}

.btn-waiting {
	background-color: #ecec64 !important;
	color: black !important;
}

/*--------------------------------------/*

      Calendario

/*--------------------------------------*/
.printBtn{
	margin-left: 20px; 
	margin-top: 20px; 
	border: 1px solid #ddd;
}

/*--------------------------------------/*

      Facturas

/*--------------------------------------*/

#tableconcepts td {
    vertical-align: middle;
}

/********** 18. MEDIA QUERIES **********/
/***************************************/

@media screen and (max-width: 992px) {
	
	
	.signinpanel {
		width: 100% !important;
	}
	
	.signinpanel .row .col-xs-12.col-sm-5 form {
		position: relative;
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	
	.signinpanel {
		width: 100% !important;
	}
	
	.signinpanel .row .col-xs-12.col-sm-5 form {
		width: 41.66666667%;
	}

	.link-image,
	.link-video {
		margin: 0 2rem 0 0;
		font-size: 18px;
		vertical-align: middle;
	}
}

@media screen and (max-width: 640px) {
	
	.signinpanel {
		width: 100% !important;
	}

	.signinpanel .row .col-xs-12.col-sm-5 form {
		width: 100%;
	}
	#dw-searcher {
		right: 5px;
		padding: 10px 10px;
	}
	.mobile-spacer-search {
		height: 100px;
	}
}


.fc-event-container a {
    color: #fff !important;
    text-decoration: none;
}
/* NUEVO202504NEW */
.mt-5 {
	margin-top: 3rem !important;
}

.mb-4 {
	margin-bottom: 1.5rem !important;
}

.timeline {
	position: relative;
	height: 100%;
	width: 100%;
	padding: 0;
	list-style: none;
}

.timeline .timeline-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
}

.timeline .timeline-header>*:first-child {
	margin-right: 0.5rem;
}

.timeline .timeline-item {
	position: relative;
	padding-left: 2rem;
}

.timeline .timeline-item .timeline-event {
	position: relative;
	width: 100%;
	min-height: 4rem;
	background-color: #fff;
	border-radius: 0.5rem;
	padding: 1.1rem 1.5rem 0.6rem;
}

.timeline .timeline-item .timeline-event:before {
	position: absolute;
	top: 0.75rem;
	left: 33px;
	right: 100%;
	width: 0;
	height: 0;
	border-top: 1rem solid transparent;
	border-right: 1rem solid;
	border-left: 0 solid;
	border-bottom: 1rem solid transparent;
	border-left-color: #fff;
	border-right-color: #fff;
	color: #fff;
	margin-left: -3rem;
	content: "";
}

.timeline .timeline-item .timeline-event .timeline-event-time {
	position: absolute;
	top: 0rem;
	font-size: 1.285rem;
	color: black;
}

.timeline .timeline-item .timeline-indicator-advanced {
	position: absolute;
	left: -1.08rem;
	top: 0;
	z-index: 2;
	height: 2rem;
	width: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: #fff;
	box-shadow: 0 0 0 10px #fff;
}

.timeline .timeline-item .timeline-indicator-advanced+.timeline-event {
	position: relative;
	width: 100%;
	min-height: 4rem;
	border-radius: 0.5rem;
	padding: 0.4rem 1.5rem 1rem;
}

.timeline .timeline-item .timeline-indicator {
	position: absolute;
	left: -1rem;
	top: 0.64rem;
	z-index: 2;
	height: 2rem;
	width: 2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: lavender;
	box-shadow: 0 0 0 10px #f7f7f9;
}

.timeline .timeline-item .timeline-indicator i {
	color: #666cff;
}

.timeline .timeline-item .timeline-point {
	position: absolute;
	left: -0.42rem;
	top: 0;
	z-index: 2;
	display: block;
	height: 0.75rem;
	width: 0.75rem;
	border-radius: 50%;
	background-color: #666cff;
	box-shadow: 0 0 0 10px #fff;
}

.timeline .timeline-item.timeline-item-transparent .timeline-event {
	top: -1.4rem;
	background-color: transparent;
	padding-left: 0;
}

.timeline .timeline-item.timeline-item-transparent .timeline-event.timeline-event-shadow {
	padding-left: 2rem;
}

.timeline .timeline-item.timeline-item-transparent .timeline-event:before {
	display: none;
}

.timeline.timeline-outline .timeline-item .timeline-point {
	outline: unset;
	background-color: #fff !important;
	border: 1px solid #666cff;
}

.timeline.timeline-center:before {
	left: 50%;
	height: 97%;
}

.timeline.timeline-center .timeline-item {
	width: 50%;
	clear: both;
}

.timeline.timeline-center .timeline-item.timeline-item-left,
.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) {
	float: left;
	padding-left: 0;
	padding-right: 3rem;
	padding-bottom: 3rem;
	border-left: 0;
	border-right: 1px solid #eaeaec;
}

.timeline.timeline-center .timeline-item.timeline-item-left .timeline-event .timeline-event-time,
.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-event .timeline-event-time {
	right: -13.2rem;
}

.timeline.timeline-center .timeline-item.timeline-item-left .timeline-event:before,
.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-event:before {
	right: -0.9rem;
	left: auto;
	border-left-width: 1rem;
	border-right-width: 0;
}

.timeline.timeline-center .timeline-item.timeline-item-left .timeline-event:after,
.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-event:after {
	position: absolute;
	top: 0.75rem;
	left: -17px;
	width: 0;
	height: 0;
	border-top: 1rem solid transparent;
	border-right: 1rem solid;
	border-left: 0 solid;
	border-bottom: 1rem solid transparent;
	border-left-color: rgba(76, 78, 100, 0.03);
	border-right-color: rgba(76, 78, 100, 0.03);
	z-index: -1;
	content: "";
}

.timeline.timeline-center .timeline-item.timeline-item-left .timeline-point,
.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-point {
	left: 100%;
}

.timeline.timeline-center .timeline-item.timeline-item-right,
.timeline.timeline-center .timeline-item:nth-of-type(even):not(.timeline-item-left):not(.timeline-item-right) {
	float: right;
	right: 1px;
	padding-left: 3rem;
	padding-bottom: 3rem;
	border-left: 1px solid #eaeaec;
}

.timeline.timeline-center .timeline-item.timeline-item-right .timeline-event:after,
.timeline.timeline-center .timeline-item:nth-of-type(even):not(.timeline-item-left):not(.timeline-item-right) .timeline-event:after {
	position: absolute;
	top: 0.75rem;
	left: -17px;
	width: 0;
	height: 0;
	border-top: 1rem solid transparent;
	border-right: 1rem solid;
	border-left: 0 solid;
	border-bottom: 1rem solid transparent;
	border-left-color: rgba(76, 78, 100, 0.03);
	border-right-color: rgba(76, 78, 100, 0.03);
	z-index: -1;
	content: "";
}

.timeline.timeline-center .timeline-item.timeline-item-right .timeline-event-time,
.timeline.timeline-center .timeline-item:nth-of-type(even):not(.timeline-item-left):not(.timeline-item-right) .timeline-event-time {
	left: -13.2rem;
}

.timeline.timeline-center .timeline-item.timeline-item-right .timeline-point,
.timeline.timeline-center .timeline-item:nth-of-type(even):not(.timeline-item-left):not(.timeline-item-right) .timeline-point {
	left: 0;
}

.timeline.timeline-center .timeline-item .timeline-point {
	left: 50%;
	margin-left: -0.6875rem;
}

.timeline.timeline-center .timeline-item .timeline-point-indicator {
	left: 50%;
	margin-left: -0.3125rem;
}

.timeline.card-timeline::before {
	height: 83%;
}

.timeline-item {
	border-left: 1px solid #eaeaec;
}

@media (min-width: 768px) {

	.timeline.timeline-center .timeline-item.timeline-item-left .timeline-indicator,
	.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-indicator {
		left: calc(100% - (2rem/ 2));
	}

	.timeline.timeline-center .timeline-item.timeline-item-left .timeline-event:after,
	.timeline.timeline-center .timeline-item:nth-of-type(odd):not(.timeline-item-left):not(.timeline-item-right) .timeline-event:after {
		transform: rotate(180deg);
		right: -16px;
		left: auto;
	}
}

@media (max-width: 767.98px) {
	.timeline.timeline-center:before {
		left: 1rem;
	}

	.timeline.timeline-center:after {
		left: 0;
	}

	.timeline.timeline-center .timeline-item {
		border-right: 0 !important;
		left: 1rem;
		float: left !important;
		width: 100%;
		padding-left: 3rem !important;
		padding-right: 1.5rem !important;
	}

	.timeline.timeline-center .timeline-item:not(:last-child) {
		border-left: 1px solid #eaeaec !important;
	}

	.timeline.timeline-center .timeline-item .timeline-event:before {
		right: 99.8% !important;
		border-right-width: 1rem !important;
		border-left-width: 0 !important;
	}

	.timeline.timeline-center .timeline-item .timeline-event .timeline-event-time {
		top: -1.7rem;
		left: 0 !important;
		right: auto !important;
		display: inline-flex;
        gap: 10px;
	}

	.timeline.timeline-center .timeline-item .timeline-point {
		left: -0.7rem !important;
		margin-left: 0 !important;
	}

	.timeline.timeline-center .timeline-item .timeline-point-indicator {
		left: 0 !important;
		margin-left: -0.3125rem !important;
	}
}

@media (max-width: 575.98px) {
	.timeline .timeline-header {
		flex-direction: column;
		align-items: flex-start;
	}
}

.timeline .timeline-point-secondary {
	background-color: #6d788d !important;
	outline: 3px solid rgba(109, 120, 141, 0.12);
}

.timeline.timeline-outline .timeline-point-secondary {
	border: 2px solid #6d788d !important;
}

.timeline .timeline-indicator-secondary {
	background-color: #e6e8ec !important;
}

.timeline .timeline-indicator-secondary i {
	color: #6d788d !important;
}

.timeline .timeline-point-success {
	background-color: #72e128 !important;
	outline: 3px solid rgba(114, 225, 40, 0.12);
}

.timeline.timeline-outline .timeline-point-success {
	border: 2px solid #72e128 !important;
}

.timeline .timeline-indicator-success {
	background-color: #e7f4e0 !important;
}

.timeline .timeline-indicator-success i {
	color: #72e128 !important;
}

.timeline .timeline-point-info {
	background-color: #26c6f9 !important;
	outline: 3px solid rgba(38, 198, 249, 0.12);
}

.timeline.timeline-outline .timeline-point-info {
	border: 2px solid #26c6f9 !important;
}

.timeline .timeline-indicator-info {
	background-color: #def1f9 !important;
}

.timeline .timeline-indicator-info i {
	color: #26c6f9 !important;
}

.timeline .timeline-point-warning {
	background-color: #fdb528 !important;
	outline: 3px solid rgba(253, 181, 40, 0.12);
}

.timeline.timeline-outline .timeline-point-warning {
	border: 2px solid #fdb528 !important;
}

.timeline .timeline-indicator-warning {
	background-color: #f8efe0 !important;
}

.timeline .timeline-indicator-warning i {
	color: #fdb528 !important;
}

.timeline .timeline-point-danger {
	background-color: #ff4d49 !important;
	outline: 3px solid rgba(255, 77, 73, 0.12);
}

.timeline.timeline-outline .timeline-point-danger {
	border: 2px solid #ff4d49 !important;
}

.timeline .timeline-indicator-danger {
	background-color: #f8e3e4 !important;
}

.timeline .timeline-indicator-danger i {
	color: #ff4d49 !important;
}

.timeline .timeline-point-dark {
	background-color: #4b4b4b !important;
	outline: 3px solid rgba(75, 75, 75, 0.12);
}

.timeline.timeline-outline .timeline-point-dark {
	border: 2px solid #4b4b4b !important;
}

.timeline .timeline-indicator-dark {
	background-color: #e2e2e4 !important;
}

.timeline .timeline-indicator-dark i {
	color: #4b4b4b !important;
}

.timeline .timeline-point-gray {
	background-color: rgba(76, 78, 100, 0.06) !important;
	outline: 3px solid rgba(76, 78, 100, 0.12);
}

.timeline.timeline-outline .timeline-point-gray {
	border: 2px solid rgba(76, 78, 100, 0.06) !important;
}

.timeline .timeline-indicator-gray {
	background-color: rgba(246, 246, 248, 0.8872) !important;
}

.timeline .timeline-indicator-gray i {
	color: rgba(76, 78, 100, 0.06) !important;
}



/* NUEVOS ESTILOS */

	.musical-card{
		margin-bottom:20px;
	}

	.musical-card-inner{
		background: #F5F5F5;
		border:1px solid #e7e7e7;
		border-radius:18px;
		overflow:hidden;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25);

	}

	.musical-card-inner[data-swapy-dragging]{
		background: #e4e4e4;
	}

	.musical-card-header{
		display:flex;
		align-items:center;
		justify-content:space-between;
		padding:12px 28px;
		border-bottom:1px solid rgb(0 0 0 / 20%);
	}

	.musical-card-left{
		display:flex;
		align-items:center;
		gap:18px;
	}

	.musical-card-title{
		margin:0;
		font-size:18px;
		font-weight:500;
		color:#333;
	}

	.musical-delete,
	.musical-card-actions a{
		color:#ff4d8d;
		font-size:15px;
		text-decoration:none;
		cursor:pointer;
	}

	.handle{
		width:18px;
		display:flex;
		flex-direction:column;
		gap:3px;
		cursor:grab;
	}

	.handle span{
		width:4px;
		height:4px;
		background:#bcbcbc;
		border-radius:50%;
	}

	.musical-card-body{
		display:flex;
		justify-content:space-between;
		align-items:flex-start;
		gap:24px;
		padding:24px 28px;
	}

	.musical-card-fields{
		flex:1;
		display:flex;
		flex-wrap:wrap;
		gap:20px;
		min-width:0;
	}

	.musical-field{
		flex:1 1 calc(50% - 10px);
		min-width:260px;
	}

	.musical-comments-wrapper{
		flex:1 1 100%;
		width:100%;
	}

	.musical-field label{
		display:block;
		margin-bottom:10px;
		font-size:15px;
		font-weight:500;
		color:#444;
	}

	.musical-field .form-control{
		width:100%;
		height:52px;
		padding:0 16px;
		font-size:14px;
		border:1px solid #dcdcdc;
		border-radius:8px;
		box-shadow:none;
	}

	.musical-field .form-control:focus{
		border-color:#4dc7d9;
		box-shadow:none;
	}

	.musical-card-fields-inline{
		display:flex;
		flex-wrap:wrap;
		gap:20px;
	}

	.musical-card-fields-inline .musical-field:nth-child(2){
		flex:1;
		min-width:0;
	}

	.musical-card-fields-inline .musical-field:nth-child(3){
		flex:1;
		min-width:0;
	}

	.musical-card-fields-inline .musical-field:nth-child(4){
		flex:1.5;
		min-width:0;
	}

	.musical-card-fields-inline .musical-comments-wrapper{
		flex:1 1 100%;
		width:100%;
	}

	.musical-comments-wrapper textarea{
		min-height:110px;
		height:auto !important;
		padding:14px 16px !important;
		border-radius:10px;
		resize:none;
		background-color: transparent;
	}

	.musical-card-actions{
		display:flex;
		align-items:flex-start;
		padding-top:38px;
		white-space:nowrap;
	}

	.musical-switch{
		position:relative;
		display:inline-flex;
		align-items:center;
		gap:8px;
		margin:0;
		cursor:pointer;
		font-size:13px;
		font-weight:600;
		color:#555;
	}

	.musical-switch input{
		opacity:0;
		width:0;
		height:0;
		position:absolute;
	}

	.musical-switch .slider{
		position:relative;
		display:inline-block;
		width:40px;
		height:22px;
		background:#43c7d9;
		border-radius:22px;
		transition:.3s;
	}

	.musical-switch .slider:before{
		content:"";
		position:absolute;
		top:3px;
		left:21px; /* derecha = activo */
		width:16px;
		height:16px;
		background:#fff;
		border-radius:50%;
		transition:.3s;
	}

	.musical-switch input:checked ~ .slider{
		background:#d7d7d7;
	}

	.musical-switch input:checked ~ .slider:before{
		left:3px;
	}

	.musical-switch .switch-text::before{
		content:"Activo";
	}

	.musical-switch input:checked ~ .switch-text::before{
		content:"Inactivo";
	}

	@media (max-width:992px){

		.musical-card-header{
			flex-wrap:wrap;
			gap:15px;
		}

		.musical-card-body{
			flex-direction:column;
			align-items:stretch;
		}

		.musical-card-fields{
			flex-direction:column;
			width:100%;
		}

		.musical-field{
			width:100%;
			min-width:100%;
			flex:1 1 100%;
		}

		.musical-card-actions{
			padding-top:0;
		}
	}

	.addOptional, .addReading, .addService, .addFile   {
		background-color: #E82C88 !important;
		border-color: transparent !important;
		color: #fff !important;
		width: 180px;
	}

	/* NUEVO202607 */
	.detalles-row { display: flex; flex-wrap: wrap; align-items: stretch; }
    .custom-card { background: #fff; border: 1px solid #e5e5e5; /*padding: 20px;*/ padding: 0; min-height: stretch; margin-bottom: 20px; box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03); }
    .card-title { margin-bottom: 20px; display: block; font-size: 16px; }
    .resumen-row { display: flex; justify-content: space-between; margin-bottom: 15px; border-bottom: 1px solid #f0f0f0; padding: 15px; }
	.card-header { padding: 20px 20px 10px 20px; margin-bottom: 15px; border-bottom: 1px solid #e5e5e5; font-weight: bold; font-size: 16px; }
    .card-body { padding: 0 20px 20px 20px; }
	.eco-card .card-body { display: flex; flex-direction: column; }
    
    /* Estilo del Toggle Switch */
    .switch { position: relative; display: inline-block; width: 40px; height: 20px; }
    .switch input { opacity: 0; width: 0; height: 0; }
    .slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; transition: .4s; border-radius: 34px; }
    .slider:before { position: absolute; content: ""; height: 14px; width: 14px; left: 3px; bottom: 3px; background-color: white; transition: .4s; border-radius: 50%; }
    input:checked + .slider { background-color: #00bcd4; }
    input:checked + .slider:before { transform: translateX(20px); }
	.form-control-readonly {background: #F5F5F5;font-weight: bold;border: none;}
	.resumen-box {display: flex;justify-content: space-between;align-items: center;background: #F5F5F5;border: none;}
	.resumen-box strong {font-size: 20px;}
	.switch-row {display: flex;align-items: center;gap: 10px;}
	.btn-pink {background: #e91e63;border: none;}
	.btn-pink:hover, .btn-pink:focus, .btn-pink:active {background: #d81b60;border: none;}